@charset "utf-8";
/* CSS Document */


#recruit h3{
	background: -webkit-linear-gradient(top, #FFFFFF 45%, #EFF0F0 55%);
	background: linear-gradient(to bottom, #FFFFFF 45%, #EFF0F0 55%);
	padding:5px 22px 3px;
	color:#e57eae;
	border: 1px solid #ccc;
	position: relative;
}

#recruit h3:after {
	position: absolute;
	top: 0.5em;
	left: 0.5em;
	content: '';
	width: 5px;
	height:10px;
	height: calc(100% - 1em);
	background-color: #e57eae;
	border-radius: 2px;
}

#recruit h4{
	background:url(../img/recruit_h4.png) no-repeat;
	height:38px;
	padding-left:20px;
	color:#1f5ea1;
}

#recruit p{
	text-align:justify;
}



#recruit table{
	border-spacing: 0;
	border-collapse: collapse;
}
#recruit table td{
	padding: 10px 10px;
	background: #FCFCFC;
	color: #333333;
	border-top: 5px solid #F3F2ED;
	border-left: 5px solid #F3F2ED;
	font-size:16px !important;
}
#recruit table tr:nth-child(even) td{
	background: #EFF0F0;
}
#recruit table td:last-child{
	border-right: 5px solid #F3F2ED;
}
#recruit table tr:last-child td{
	border-bottom: 5px solid #F3F2ED;
}

.left_box{
	width:360px;
	float:left;
}

.tel_title{
	font-size:18px;
	color:#1F5E9F;
	font-weight:bold;
}

.tel{
	font-size:34px;
	color:#DF671F;
	font-weight:bold;
}

.tel span{
	font-size:26px;
	color:#333333;
}

#recruit a:hover{
	opacity:0.8;
}

.kome {
    text-indent: -1em;
	margin-left:1em;
	font-size:14px;
}

.kome:before {
    content:"※"
	}